## python-pysnmp-lextudio 5.0.26

=== debian/changelog ===
python-pysnmp-lextudio (5.0.26-2~cloud0) jammy-bobcat; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 26 Sep 2023 00:11:17 +0000

python-pysnmp-lextudio (5.0.26-2) unstable; urgency=medium

  * Re-upload source-only.
  * Fixed wrong VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 09:48:01 +0200

python-pysnmp-lextudio (5.0.26-1) unstable; urgency=medium

  * Initial release. (Closes: #1051262)

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 14:34:15 +0200
