=== debian/control ===
Source: python-pysnmp-lextudio
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-copybutton,
 python3-sphinx-rtd-theme,
 python3-sphinx-sitemap,
Build-Depends-Indep:
# python3-pysnmp-pyasn1,
 python3-pycryptodome,
# python3-pysnmp-pysmi,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-pysnmp-lextudio
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-pysnmp-lextudio.git
Homepage: https://github.com/lextudio/pysnmp

Package: python3-pysnmp-lextudio
Architecture: all
Depends:
 python3-pycryptodome,
 python3-pysnmp-pysmi,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python3-pysnmp4,
Suggests:
 python-pysnmp-lextudio-doc,
Description: SNMP library v.1/v.2c/v.3 for agents and managers
 This is a Python implementation of SNMP v.1/v.2c/v.3 engine. Its general
 functionality is to assemble/disassemble SNMP messages from/into given SNMP
 Object IDs along with associated values. PySNMP also provides a few transport
 methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in Python and is self-sufficient in terms that it
 does not rely on any third party tool (it isn't a wrapper).
 .
 This version is a fork of Ilya Etingof's project etingof/pysnmp. Ilya sadly
 passed away on 10-Aug-2022.

Package: python-pysnmp-lextudio-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: SNMP library v.1/v.2c/v.3 for agents and managers - doc
 This is a Python implementation of SNMP v.1/v.2c/v.3 engine. Its general
 functionality is to assemble/disassemble SNMP messages from/into given SNMP
 Object IDs along with associated values. PySNMP also provides a few transport
 methods specific to TCP/IP networking.
 .
 PySNMP is written entirely in Python and is self-sufficient in terms that it
 does not rely on any third party tool (it isn't a wrapper).
 .
 This version is a fork of Ilya Etingof's project etingof/pysnmp. Ilya sadly
 passed away on 10-Aug-2022.
 .
 This package contains the documentation.
